#include "ArchiveVignetteEntryLockedTooltipWidget.h"
#include "ArchivesVignetteEntryViewData.h"

void UArchiveVignetteEntryLockedTooltipWidget::SetTooltipData(const FArchivesVignetteEntryViewData& tooltipViewData) const
{

}

UArchiveVignetteEntryLockedTooltipWidget::UArchiveVignetteEntryLockedTooltipWidget()
{

}
